co.aikar.commands

## Class CommandCompletions.SyncCompletionRequired

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - co.aikar.commands.CommandCompletions.SyncCompletionRequired

All Implemented Interfaces:
  Serializable

Enclosing class:
  CommandCompletions<C extends CommandCompletionContext>

    public static class CommandCompletions.SyncCompletionRequired
    extends RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SyncCompletionRequired()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SyncCompletionRequired

    public SyncCompletionRequired()